<bugID>752407<Summary>Thumbnail cache should be created in the Local profile folder, not the Roaming ones</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/15.0 Firefox/15.0a1
Build ID: 20120506030520

Steps to reproduce:

Opened a recent nightly with the new thumbnail api/store folder


Actual results:

\Thumbnails\ was created in AppData\Roaming\Mozilla\Firefox\Profiles\4-Nightly\ AppData\Local\Mozilla\Firefox\Profiles\4-Nightly\


Expected results:

As a destroyable cache, this should have been placed in AppData\Local\Mozilla\Firefox\Profiles\4-Nightly\

The current location poses an annoyance to backup tools, as it will be now including alot of uncompressible megabytes  by default in the backup archive.</Description></bugID>